Subject: Re: Typhoon gallery entry
From: "Steve Bamford" <[email-masked]>
To: "Tom Calbury" <[email-masked]>
Date: Sat, 14 Apr 2001 03:20:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Tom Calbury 
  To: Steve Bamford 
  Sent: Sunday, April 08, 2001 7:51 PM
  Subject: Fw: Typhoon gallery entry

  Hi Steve,
   
           This is the original email that I had sent to Steve Filak. I hope that you find the model and photos acceptable enough to put on your site. If you need any further details, please let me know.
   
  Tom Calbury
  R.M.M.C. member
  Calgary
  ----- Original Message ----- 
  From: Tom Calbury 
  To: [email-masked] 
  Sent: Monday, February 05, 2001 9:30 PM
  Subject: Typhoon gallery entry

  Hi Steve,
   
         Here is a contribution to the gallery. Feel free to edit as you feel necessary.

  This is the Hasegawa 1/48 Typhoon 1B. It is done in the markings of Pulverizer II, 440 Sqn RCAF. The decals are a combination of Superscale, Aeromaster, and Arrow Graphics. The flaps have been dropped by utilizing the Eduard P.E. set for this kit. The kit seat was replaced with one from Ultracast. The 1000lb bombs are also Ultracast pieces. The model was painted free hand with a Paasche VL and using Model Master enamels. The paint chipping was accomplished by first spraying the upper wings and forward fuselage with SNJ and then chipping  the upper surface after the camoflage was sprayed on. After the chipping, the model was sealed with gloss clear. Decals were then applied using Gunze and sealed. A flat coat was put on and then the panel lines and weathering were done using varying shades of green and gray pastel chalks. The final flat coat was then applied after I was satisfied with the results. The whip aerial is stretched sprue.